@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800;900;1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap');


@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css');
@import url('../css/aos.css'); 


/*header css*/
.hidden_header{height:78px;}
header{position:fixed; z-index:99; top:0; left:0; right:0;}
.header-shrink{box-shadow:#bfbfbf 0 0 10px 0; background:#fff; /*border-bottom:rgb(229, 169, 61, 16%) solid 1px;*/ transition:all 0.3s ease-in-out; -webkit-backdrop-filter:blur(6.5px); backdrop-filter:blur(6.5px);}
header .d-flex{align-items:center;}
header .btn{margin-top:0; padding:13px 25px; font-size:14px;}
/*.header-shrink .navbar-light .navbar-nav .nav-link{color:#181818;}
.header-shrink .navbar-light .navbar-nav .nav-link:hover{color:#9c6d41;}*/


/*menu dropdown*/
.navbar-expand-lg{padding:0; width:63%;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.dropdown-menu li:last-child a{border-bottom:none;}
/*.header-shrink .navbar-light .navbar-nav .nav-link{color:#303030; transition:all 0.3s ease-in-out;}
.header-shrink .navbar-light .navbar-nav .nav-link:hover{color:#e5a93d;}*/


/*-- banner --*/
.banner{padding-top:0rem; padding-bottom:0rem; position:relative; z-index:1;}
.banner:before{content:''; position:absolute; top:0; right:0; bottom:8px; left:0; background:rgb(0, 0, 0, 20%);}
.banner .carousel-item img{width:100%;}
.banner_text{display:flex; align-items:center; justify-content:center; flex-direction:column; text-align:center; min-height:360px;}
.banner_heading{font-size:55px; color:#fff; font-weight:700; line-height:1.2; margin-bottom:1rem;}
/*-- //banner --*/

/*-- footer --*/
footer{background:#0c1b22; font-size:13px; color:#b7bec1; padding-top:3rem;}
.f_logo{margin-bottom:1.5rem;}
.f_logo img{height:65px; background:#fff; border-radius:3px; padding:5px;}
.f_heading{color:#fff; font-size:22px; font-weight:700; margin-bottom:20px;}
.footer-grids ul{margin:0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:12px;}
.footer-grids ul li a{color:#b7bec1; position:relative; padding-left:20px;}
.footer-grids ul li a:before{content:''; position:absolute; left:0; top:6px; width:7px; height:7px; background:#52af2a; border-radius:30px;}
.footer-grids ul li a:hover{color:#52af2a;}
.footer-grids p strong{color:#e7d8f0; margin-bottom:5px; display:block;}
.footer-grids p{position:relative; margin-bottom:15px; padding-left:60px;}
.footer-grids p a{color:#b7bec1;}
.footer-grids p .fa{font-size:16px; position:absolute; left:0; top:1px; color:#fff; width:42px; height:42px; display:flex; justify-content:center; align-items:center; border:#283840 solid 1px; border-radius:50%;}
.copyright{margin-top:2rem; border-top:#404f56 solid 1px; background:#20333c; padding:20px 0; text-align:center;}
.copyright a{color:#b7bec1;}
.social-icon{margin-top:2rem;}
.social-icon a{margin:0 5px 0 0; font-size:15px; width:40px; height:40px; color:#fff; display:inline-flex; align-items:center; justify-content:center; background:#283840; border-radius:35px;}
.social-icon a:last-child{margin-right:0;}
.social-icon a:hover{background:#52af2a;}

/*.footer-grids .col-xl-3{width:20%;}
.footer-grids .col-xl-3:nth-of-type(3){width:40%;}
.footer-grids .col-xl-3:last-child{padding-left:2.5rem;}*/
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:#20333c; border-radius:5px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#fff; content:'\f106'; font-size:20px; line-height:40px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/

section{padding:5rem 0; overflow-x:hidden;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading{/*font-family:Syne;*/ font-size:47px; color:#000; margin-bottom:1.5rem; line-height:1.1; font-weight:700;}
.heading span{font-weight:300;}
.sub_head{font-family:Syne; font-size:15px; margin-bottom:.8rem; font-weight:600; line-height:1.5;}
.sub_heading{font-family:Syne; font-size:14px; color:#52af2a; text-transform:uppercase; letter-spacing:1px; margin-bottom:1.5rem; font-weight:500; line-height:normal;  position:relative; padding-left:50px;}
.sub_heading:before{content:''; position:absolute; top:8px; left:0; width:40px; height:1px; background:#52af2a;}


/*about us css*/
.about_bg{position:relative; z-index:1;}
.about_bg:before{content:''; position:absolute; left:0; top:0px; right:0; bottom:0; background:url(../images/bg.png) no-repeat left; background-size:60%; z-index:-1; opacity:.9;}
.about_left img{float:right; width:60%; margin-top:1.5rem;}
.about_right{float:right; width:82%;}

/*choose us css*/
.choose_bg{background:url(../images/bg1.png) no-repeat;}
.choose{background:#fff; padding:25px 15px; border-radius:8px; text-align:center; display:flex; align-items:center; flex-direction:column; transition:background 1s,border .3s,border-radius .3s,box-shadow .3s;}
.choose:hover{box-shadow:0 0 25px 0 rgb(0 0 0 / 16%);}
.choose img{height:55px; margin-bottom:1.5rem;}
.choose h4{font-size:17px; margin-bottom:0;}


/*modern design*/
.modern_bg{background:#0c1b22; background-image:url(../images/pattern.svg); background-repeat:no-repeat; background-position:right bottom; background-size:55%; position:relative; padding-top:0;}
.modern_bg:before{content:''; position:absolute; left:0; top:0; right:0; height:100px; background:linear-gradient(to right, #edf0f7, #edf0f7);}
.modern_bg .carousel{margin-left:-15px;}
.modern_text{padding:150px 0 0 40px; color:#c9c9c9;}
.modern_text .heading, .crafted_text .heading{color:#fff;}
.crafted_text{color:#c9c9c9; padding:60px 75px 0 75px;}
.btn_row{display:flex; margin-top:30px;}
.btn_row .carousel-control-next, .btn_row .carousel-control-prev{width:55px; height:55px; border:#fff solid 1px; border-radius:50%; position:static; margin:5px;}
.btn_row .carousel-control-next-icon, .btn_row .carousel-control-prev-icon{width:1.2rem; height:1.2rem;}

.thik_bg .col-xl-3{width:20%;}
.think{text-align:center; position:relative;}
.thik_bg .col-xl-3:last-child .think:before{display:none;}
.think:before{content:''; position:absolute; right:-40%; top:82px; width:150px; height:2px; background:#52af2a;}
.think img{height:175px; margin-bottom:0rem; position:relative;}
.think h4{font-size:17px;}

.collection_bg{background:url(../images/wardrobe-bg.jpg) no-repeat; background-size:cover; position:relative;}
.collection_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:rgb(255 255 255 / 86%);}
.collection_text{color:#000;}
.collection_text .heading{color:#000; font-size:35px;}
.collection h4{background:#52af2a; color:#fff; font-size:18px; text-align:center; line-height:normal; padding:12px 20px; /*display:flex; align-items:center; justify-content:center;*/}
.collection figure{margin-bottom:0; overflow:hidden;}
.collection figure img{transition:all 1s ease;}
.collection figure:hover img{transform:scale(1.1);}

/*blog*/
.blog_bg{}
.blog{background:#fafbfd; padding:15px 15px 10px; font-size:14px; border:#edf0f7 solid 1px;}
.blog figure{position:relative;}
.blog h4{font-size:20px;}
.date{background:#52af2a; color:#fff; padding:5px 15px; position:absolute; left:0; bottom:0;}
.blog a{color:#5F5F5E;}


.form_bg{background:linear-gradient(to right, #edf0f7, #edf0f7);}
.form_bg .form-control{/*background:none; border:none; border-bottom:#ccced5 solid 1px; padding-left:0; padding-right:0; color:#5F5F5E;*/}
.form_bg .form-control:focus{border-color:#52af2a; color:#52af2a;}
.form_bg form{background:#fff; padding:35px 45px; display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%;}
.form_bg form .heading{font-size:35px; margin-bottom:2rem;}



/*right side social*/
.right_side{position:fixed; right:0px; z-index:91; bottom:100px; }
.right_side ul{margin:0; padding:0;}
.right_side ul li{margin:0; padding:0; position:relative; list-style:none; height:65px;}
.right_side ul li:last-child a{background:#52af2a;}
.right_side a{background:#245165; border-radius:30px; width:50px; height:50px; color:#fff; font-size:24px; display:flex; justify-content:center; align-items:center; margin:20px 0; animation:bounce 1s infinite alternate; position:absolute; right:10px; transition:all 0.4s linear;}
.right_side a:hover{right:20px}
.right_side a img{height:55px; position:relative; z-index:1;}
.right_side span{background:#5bac00; color:#fff; font-size:15px; font-weight:600; padding:6px 15px 6px 35px; margin-left:-30px; border-radius:30px; opacity:0; transition: all 0.8s linear;}
.right_side a:hover span{opacity:1;}

@keyframes wobble-horizontal {
  16.65% {transform: translateX(8px);}
  33.3% {transform: translateX(-6px);}
  49.95% {transform: translateX(4px);}
  66.6% {transform: translateX(-2px);}
  83.25% {transform: translateX(1px);}
  100% {transform: translateX(0);}
}  
@keyframes bounce{0%{transform:translateY(0)}to{transform:translateY(-15px);}}@-webkit-keyframes bounce{0%{transform:translateY(0)}to{transform:translateY(-15px)}}@keyframes zoominoutsinglefeatured{0%{transform:scale(1,1)}50%{transform:scale(1.4,1.4)}to{transform:scale(1,1)}}


/*contact us css*/
.contact_bg .heading{font-size:35px; font-weight:500;}
.address_box{padding-right:2rem;}
.address{display:flex; align-items:center; justify-content:center; min-height:115px; margin-bottom:.5rem;}
.a_icon{display:flex; align-items:center; justify-content:center; flex-direction:column; width:130px;}
.a_icon:before{content:''; position:absolute; width:80px; height:80px; background:#f8f7f5; border-radius:8px; z-index:-1; transform:rotate(45deg); transition:all 0.1s ease;}
.a_icon img{height:40px;}
.ad_text{width:85%; padding-left:1rem;}
.ad_text h5{margin-bottom:10px;}
.ad_text p{margin-bottom:0; line-height:1.5;}
.ad_text p a{color:rgba(38, 30, 4, 0.7);}
.contact_form{background:#0c1b22; background-image:url(../images/pattern.svg); background-repeat:no-repeat; background-position:right top; background-size:100%; padding:30px; border-radius:10px; color:#fff;}
.contact_form .heading{font-size:45px; color:#fff; font-weight:700;}
.contact_form .form-control{background:none; border-color:#7e8c93; color:#fff;}
.contact_form .form-control::-moz-placeholder{color:#b7c7cf;}
.contact_form .form-control::placeholder{color:#b7c7cf;}
.contact_form .btn{padding-left:50px; padding-right:50px;}
.map_bg{padding:0;}
.map_bg iframe{width:100%; height:400px;}

/*inner page css*/
.inner-banner{background-image:url(../images/inner-banner.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; padding:0;}
.inner-page-layer{background:rgb(23, 23, 25, 75%); min-height:350px; display:flex; align-items:center; text-align:center;}
.inner-banner .heading{color:#fff; margin-bottom:1rem; line-height:normal;}

.modular_text{padding-left:1rem; display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%;}
.modular_text .heading{font-size:38px;}
.modular_text .btn{background:none; border:#52af2a solid 1px; color:#52af2a;}
.modular_text .btn:hover{color:#fff; border-color:#245165;}
.kitchen_img{position:relative; padding:30px 0; overflow:hidden;}
.kitchen_img:before{position:absolute; content:''; left:80px; top:0; right:80px; bottom:0; z-index:-1; border:10px solid #0c1b22;}
.kitchen_img:after{content:''; position:absolute; top:0; left:-75%; z-index:2; display:block; width:50%; height:100%;background:linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%); transform:skewX(-25deg); opacity:0;}
.kitchen_img:hover:after{animation:shine2 1s; opacity:1;}
@-webkit-keyframes shine2 {
    100% {left:125%;}
}
@keyframes shine2 {
    100% {left:125%;}
}
.kitchen_bg{position:relative;}
.kitchen_bg:before{content:''; position:absolute; left:30px; top:0px; width:310px; height:400px; background-image:url(../images/shape.png); /*transform:translateY(-50%);*/}
.kitchen_bg .modular_text{padding-left:0rem; padding-right:1rem;}
.kitchen_bg:nth-of-type(even) .modular_text{padding-left:1rem; padding-right:0;}

.benefits_bg{background:url(../images/bg1.png) no-repeat;}
.benefits_bg .col-xl-3{width:20%;}
.benefits_bg .choose h4{font-size:15px;}
.benefits_bg .choose img{height:40px;}
#send_enquirty .btn{width:100%;}

.wardrobes_bg{position:relative; padding-top:3rem;}
.wardrobes_bg:before{content:''; position:absolute; left:30px; top:15px; width:310px; height:400px; background-image:url(../images/shape.png); /*transform:translateY(-50%);*/}
.wardrobe_full{margin-bottom:4rem; position:relative;}
.wardrobe_full .heading{font-size:38px; margin-bottom:3rem;}
.wardrobes_bg .modular_text{padding-left:0; padding-right:1rem;}

/*about us*/
.about_main{display:grid; grid-auto-columns:1fr; grid-column-gap:16px; grid-row-gap:16px; -ms-grid-columns:0.75fr 1fr; grid-template-columns:0.75fr 1fr; -ms-grid-rows:auto auto; grid-template-rows:auto auto;}
.about_main .heading{font-size:30px;}
.about_main ul{margin:0 0 0 25px; padding:0;}
.about_main ul li{margin:13px 0; padding:0; font-weight:500;}

.consultant{background:#0c1b22; background-image:url(../images/pattern.svg); background-repeat:no-repeat; background-position:right bottom; background-size:55%; position:relative; padding:80px 100px; border-radius:5px; color:#fff;}
.consultant .heading{color:#fff;}
.consultant .btn{margin-top:0; white-space:nowrap; margin-left:5rem;}
.consultant .d-flex{align-items:flex-start;}

.complimentary{ display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999;}